function FileData_Pairs(x)
{
x.t("example","exit");
x.t("example","initial-e1-framing");
x.t("example","entering");
x.t("example","service-type");
x.t("example","end");
x.t("example","header");
x.t("example","following");
x.t("included","card\u2019s");
x.t("emanating","line");
x.t("active","psc/psc2");
x.t("active","state");
x.t("active","mode");
x.t("active","default");
x.t("active","spio");
x.t("active","pac");
x.t("active","service");
x.t("active","standby");
x.t("port-type","redundancy");
x.t("available","time");
x.t("available","service");
x.t("parameter","usually");
x.t("pdsn","ggsn");
x.t("toggle-link","enabled");
x.t("toggle-link","-noconfirm");
x.t("combined","master");
x.t("placed","standby");
x.t("defines","card");
x.t("defines","size");
x.t("switches","operate");
x.t("link-aggregation","system-priority");
x.t("link-aggregation","configures");
x.t("pseudo-aps-mode","-noconfirm");
x.t("pseudo-aps-mode","important");
x.t("cable","failure");
x.t("create","manage");
x.t("clc2","once");
x.t("clc2","line");
x.t("clc2","channelized");
x.t("clc2","ds1");
x.t("clc2","linecard");
x.t("clc2","important");
x.t("clc2","including");
x.t("header-type","header-size");
x.t("header-type","2-byte");
x.t("header-type","-noconfirm");
x.t("header-type","command");
x.t("refer","channelized");
x.t("deleting","active-mode");
x.t("events","generated");
x.t("psc/psc2","standby");
x.t("frame-relay","mtp2");
x.t("frame-relay","shutdown");
x.t("frame-relay","configures");
x.t("once","select");
x.t("lowest","number");
x.t("execute","command");
x.t("current","mode");
x.t("current","state");
x.t("current","administrative");
x.t("ethernet","line");
x.t("ethernet","card");
x.t("ethernet","sdh");
x.t("ethernet","framing");
x.t("ethernet","configures");
x.t("unspecified","frame-relay");
x.t("unspecified","-noconfirm");
x.t("unspecified","default");
x.t("unspecified","configures");
x.t("user","option");
x.t("ggsn","ssgn");
x.t("ggsn","sgsn");
x.t("enabled","external");
x.t("enabled","port");
x.t("line","down");
x.t("line","card");
x.t("line","cards");
x.t("uses","different");
x.t("platforms","example");
x.t("platforms","important");
x.t("remote","switch");
x.t("failover/redundancy","operations");
x.t("mode","example");
x.t("mode","active");
x.t("mode","line");
x.t("mode","channelized");
x.t("mode","initially");
x.t("mode","-noconfirm");
x.t("mode","product");
x.t("mode","back");
x.t("mode","default");
x.t("mode","card");
x.t("mode","mtp2");
x.t("mode","initialization");
x.t("mode","determines");
x.t("mode","specified");
x.t("mode","standard");
x.t("mode","sets");
x.t("mode","crc4");
x.t("mode","commands");
x.t("mode","chapter");
x.t("mode","keyword");
x.t("mode","switch");
x.t("mode","important");
x.t("mode","clc");
x.t("mode","mated");
x.t("mode","usage");
x.t("mode","pscs");
x.t("mode","caution");
x.t("mode","global");
x.t("mode","port");
x.t("mode","used");
x.t("mode","returns");
x.t("mode","standby");
x.t("physical","cards");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("administrator","linear");
x.t("support","unspecified");
x.t("support","default");
x.t("support","ds1/t1");
x.t("support","important");
x.t("support","narrowband");
x.t("support","ds1/t");
x.t("channelized","line");
x.t("channelized","port");
x.t("header-size","-noconfirm");
x.t("header-size","sets");
x.t("header-size","either");
x.t("state","active");
x.t("state","line");
x.t("state","card");
x.t("state","spio");
x.t("state","first");
x.t("type","ethernet");
x.t("type","line");
x.t("type","default");
x.t("type","card");
x.t("type","crc4");
x.t("type","redundancy");
x.t("type","signal");
x.t("type","particular");
x.t("type","framing");
x.t("type","signaling");
x.t("type","olc/olc2");
x.t("type","switched");
x.t("type","port");
x.t("type","service");
x.t("type","linear");
x.t("change","command");
x.t("exit","exits");
x.t("exit","framing");
x.t("exit","usage");
x.t("resets","framing");
x.t("resets","configuration");
x.t("2-bytes","header-size");
x.t("2-bytes","4-bytes");
x.t("migration","processes");
x.t("deletes","port");
x.t("intuitively","understands");
x.t("2-byte","initial-e1-framing");
x.t("initially","available");
x.t("time","line");
x.t("10640","link-aggregation");
x.t("external","network");
x.t("non-revertive","revertive");
x.t("-noconfirm","default");
x.t("-noconfirm","instructs");
x.t("releases","8.1");
x.t("identify","type");
x.t("form","system");
x.t("down","card");
x.t("down","failure");
x.t("down","usage");
x.t("down","port");
x.t("card-mode","specifies");
x.t("card-mode","mixed-mode");
x.t("(lc)","spio");
x.t("shut","down");
x.t("shut","card");
x.t("product","pdsn");
x.t("product","wimax");
x.t("product","privilege");
x.t("product","sgsn");
x.t("back","exec");
x.t("default","link-aggregation");
x.t("default","header-type");
x.t("default","ethernet");
x.t("default","line");
x.t("default","mode");
x.t("default","state");
x.t("default","resets");
x.t("default","type");
x.t("default","automatically");
x.t("default","initial-e1-framing");
x.t("default","service-type");
x.t("default","sdh");
x.t("default","crc4");
x.t("default","redundancy");
x.t("default","sonet");
x.t("default","particular");
x.t("default","framing");
x.t("default","disabled");
x.t("default","header");
x.t("default","value");
x.t("default","administrative");
x.t("default","system");
x.t("default","setting");
x.t("default","returns");
x.t("default","restores");
x.t("automatically","included");
x.t("automatically","enables");
x.t("automatically","selected");
x.t("relay","messages");
x.t("relay","transmissions");
x.t("relay","service");
x.t("mac","address");
x.t("needed","configure");
x.t("put","service");
x.t("card","active");
x.t("card","example");
x.t("card","switches");
x.t("card","line");
x.t("card","uses");
x.t("card","failover/redundancy");
x.t("card","support");
x.t("card","type");
x.t("card","(lc)");
x.t("card","down");
x.t("card","product");
x.t("card","default");
x.t("card","automatically");
x.t("card","put");
x.t("card","card");
x.t("card","size");
x.t("card","halt");
x.t("card","remove");
x.t("card","offline");
x.t("card","spio");
x.t("card","(qglc)");
x.t("card","identified");
x.t("card","present");
x.t("card","targeted");
x.t("card","function");
x.t("card","sgsn");
x.t("card","boots");
x.t("card","different");
x.t("card","important");
x.t("card","switch");
x.t("card","resident");
x.t("card","clc");
x.t("card","enter");
x.t("card","taken");
x.t("card","mated");
x.t("card","configuration");
x.t("card","reboots");
x.t("card","online");
x.t("card","operate");
x.t("card","system");
x.t("card","service");
x.t("card","standby");
x.t("card","assumed");
x.t("card","port-mode");
x.t("initial-e1-framing","default");
x.t("initial-e1-framing","standard");
x.t("initial-e1-framing","crc4");
x.t("initial-e1-framing","configures");
x.t("wimax","pdsn");
x.t("link","events");
x.t("link","down");
x.t("link","aggregation");
x.t("single","card");
x.t("bindings","attached");
x.t("command","defines");
x.t("command","mode");
x.t("command","identify");
x.t("command","card");
x.t("command","size");
x.t("command","confirmation");
x.t("command","results");
x.t("command","slot");
x.t("command","remove");
x.t("command","spio");
x.t("command","entered");
x.t("command","sets");
x.t("command","supported");
x.t("command","configures");
x.t("command","configure");
x.t("command","used");
x.t("command","without");
x.t("8.1","higher");
x.t("size","header-type");
x.t("size","2-bytes");
x.t("size","number");
x.t("size","header");
x.t("frame","header-size");
x.t("frame","relay");
x.t("frame","frame");
x.t("frame","important");
x.t("usually","changed");
x.t("top","shelf");
x.t("psc2s","active");
x.t("psc2s","determine");
x.t("psc2s","standby");
x.t("configurations","including");
x.t("mtp2","unspecified");
x.t("mtp2","type");
x.t("mtp2","functionality");
x.t("mtp2","pwe3-cesopsn");
x.t("mtp2","important");
x.t("security","administrator");
x.t("ds1/t1","configures");
x.t("determines","amount");
x.t("determines","pscs");
x.t("initialization","framing");
x.t("0xffff","default");
x.t("0x8000","(32768)");
x.t("0x2990","mode");
x.t("need","enter");
x.t("entering","port-mode");
x.t("confirmation","aps");
x.t("confirmation","usage");
x.t("gig-e","line");
x.t("halt","remove");
x.t("cisco","systems");
x.t("slot","active");
x.t("slot","-noconfirm");
x.t("slot","automatically");
x.t("slot","processing");
x.t("slot","noted");
x.t("slot","port");
x.t("slot","standby");
x.t("initialized","crc4");
x.t("guide","important");
x.t("results","migration");
x.t("network","device");
x.t("remove","card");
x.t("remove","service");
x.t("features","sonet/sdh");
x.t("privilege","security");
x.t("offline","releases");
x.t("offline","sdh");
x.t("offline","important");
x.t("accepts","default");
x.t("accepts","standard");
x.t("configuring","link");
x.t("spio","product");
x.t("spio","card");
x.t("spio","slot");
x.t("spio","cards");
x.t("ssgn","privilege");
x.t("ds1","unspecified");
x.t("ds1","sonet");
x.t("ds1","configures");
x.t("requirements","remote");
x.t("processor","card\u2019s");
x.t("desired","mode");
x.t("specified","card");
x.t("products","mixed-mode");
x.t("service-type","refer");
x.t("service-type","frame-relay");
x.t("service-type","-noconfirm");
x.t("service-type","command");
x.t("path","clc2");
x.t("wrong","type");
x.t("range","0x0000");
x.t("operation","example");
x.t("functionality","replaced");
x.t("functionality","supported");
x.t("changed","match");
x.t("enables","card");
x.t("enables","mtp2");
x.t("enables","redundant");
x.t("enables","pseudo-aps");
x.t("enables","port");
x.t("linecard","available");
x.t("linecard","important");
x.t("sdh","header-type");
x.t("sdh","ds1");
x.t("sdh","sonet");
x.t("sdh","signal");
x.t("bytes","header");
x.t("handles","dynamic");
x.t("entered","active");
x.t("avoid","changing");
x.t("session","previous");
x.t("(qglc)","parameter");
x.t("pac","identifies");
x.t("pac","psc");
x.t("replaced","mtp2");
x.t("parameters","port");
x.t("shutdown","card");
x.t("shutdown","cisco");
x.t("shutdown","enables");
x.t("shutdown","shutdown");
x.t("shutdown","keyword");
x.t("shutdown","configures");
x.t("identified","slot");
x.t("standard","link-aggregation");
x.t("standard","mode");
x.t("standard","default");
x.t("standard","accepts");
x.t("clc-type","line");
x.t("determine","order");
x.t("tel","408-526-4000");
x.t("address","form");
x.t("sets","size");
x.t("sets","redundancy");
x.t("sets","psc");
x.t("sets","application");
x.t("sets","system");
x.t("qglc","(s)");
x.t("pwe3-cesopsn","unspecified");
x.t("pwe3-cesopsn","functionality");
x.t("pwe3-cesopsn","important");
x.t("aps","type");
x.t("aps","command");
x.t("aps","end");
x.t("switching","active");
x.t("switching","(aps)");
x.t("1:1","aps");
x.t("1:1","bi-directional");
x.t("4-bytes","-noconfirm");
x.t("4-bytes","determines");
x.t("crc4","default");
x.t("crc4","card");
x.t("crc4","accepts");
x.t("crc4","standard");
x.t("crc4","framing");
x.t("crc4","configuration");
x.t("aggregation","feature");
x.t("aggregation","system-priority");
x.t("aggregation","system");
x.t("device","cable");
x.t("(aps)","features");
x.t("redundancy","line");
x.t("redundancy","support");
x.t("redundancy","mode");
x.t("redundancy","card-mode");
x.t("redundancy","-noconfirm");
x.t("redundancy","command");
x.t("redundancy","redundancy");
x.t("redundancy","olc2/clc2");
x.t("redundancy","affect");
x.t("redundancy","configures");
x.t("redundancy","used");
x.t("redundancy","linear");
x.t("redundancy","port-mode");
x.t("present","slot");
x.t("selected","depending");
x.t("legacy","products");
x.t("commands","state");
x.t("commands","needed");
x.t("commands","card");
x.t("commands","shutdown");
x.t("supported","platforms");
x.t("supported","product");
x.t("supported","enables");
x.t("supported","software");
x.t("supported","release");
x.t("supported","clc/clc2");
x.t("configured","line");
x.t("configured","framing");
x.t("review","commands");
x.t("automatic","protection");
x.t("syntax","link-aggregation");
x.t("syntax","header-type");
x.t("syntax","mode");
x.t("syntax","exit");
x.t("syntax","initial-e1-framing");
x.t("syntax","service-type");
x.t("syntax","shutdown");
x.t("syntax","redundancy");
x.t("syntax","end");
x.t("syntax","framing");
x.t("respectively","mode");
x.t("respectively","shutdown");
x.t("occurs","causes");
x.t("olc2","clc2");
x.t("feature","configuring");
x.t("feature","requirements");
x.t("feature","fully");
x.t("means","1:1");
x.t("path-type","default");
x.t("messages","emanating");
x.t("first","information");
x.t("first","setting");
x.t("system-priority","toggle-link");
x.t("system-priority","10640");
x.t("system-priority","0x2990");
x.t("system-priority","quad");
x.t("system-priority","priority");
x.t("affects","single");
x.t("targeted","maintenance");
x.t("mostly","legacy");
x.t("select","service-type");
x.t("sonet","default");
x.t("sonet","ds1");
x.t("sonet","signal");
x.t("sonet","configures");
x.t("number","bytes");
x.t("number","handles");
x.t("processing","card");
x.t("signal","framing");
x.t("function","-noconfirm");
x.t("different","current");
x.t("different","type");
x.t("different","types");
x.t("sgsn","default");
x.t("sgsn","privilege");
x.t("sgsn","important");
x.t("instructs","system");
x.t("particular","line");
x.t("particular","card");
x.t("boots","product");
x.t("quad","gig-e");
x.t("processes","mode");
x.t("processes","default");
x.t("processes","card");
x.t("maintenance","placed");
x.t("maintenance","command");
x.t("specifies","port");
x.t("olc2/clc2","line");
x.t("software","releases");
x.t("chapter","review");
x.t("chapter","important");
x.t("types","physical");
x.t("types","card");
x.t("exits","current");
x.t("exits","card");
x.t("exec","mode");
x.t("keyword","ethernet");
x.t("keyword","user");
x.t("keyword","shut");
x.t("keyword","enables");
x.t("keyword","olc/olc2");
x.t("e1s","initialized");
x.t("match","feature");
x.t("changes","additional");
x.t("release","8.1");
x.t("redundant","slot");
x.t("redundant","operation");
x.t("redundant","port");
x.t("important","port-type");
x.t("important","command");
x.t("important","mtp2");
x.t("important","need");
x.t("important","pwe3-cesopsn");
x.t("important","supported");
x.t("important","feature");
x.t("important","configure");
x.t("important","using");
x.t("initial","at-boot");
x.t("switch","product");
x.t("switch","card");
x.t("switch","configured");
x.t("active-mode","configuration");
x.t("end","exit");
x.t("end","exits");
x.t("end","usage");
x.t("enable","card");
x.t("fully","supported");
x.t("return","global");
x.t("framing","clc2");
x.t("framing","ethernet");
x.t("framing","line");
x.t("framing","mode");
x.t("framing","type");
x.t("framing","-noconfirm");
x.t("framing","command");
x.t("framing","wrong");
x.t("framing","sdh");
x.t("framing","configured");
x.t("framing","configuration");
x.t("framing","generated");
x.t("framing","used");
x.t("framing","either");
x.t("signaling","path");
x.t("signaling","generated");
x.t("0x0000","0xffff");
x.t("disabled","-noconfirm");
x.t("master","port\u2019s");
x.t("identifies","pac");
x.t("identifies","psc");
x.t("previous","mode");
x.t("header","frame");
x.t("header","size");
x.t("header","smallest");
x.t("option","choose");
x.t("mixed-mode","port-mode");
x.t("affect","line");
x.t("pseudo-aps","type");
x.t("resident","identified");
x.t("clc","clc2");
x.t("shelf","active");
x.t("shelf","standby");
x.t("upon","type");
x.t("enter","command");
x.t("enter","shutdown");
x.t("taken","offline");
x.t("(32768)","toggle-link");
x.t("mated","line");
x.t("mated","cards");
x.t("changing","deleting");
x.t("408-526-4000","fax");
x.t("configuration","unspecified");
x.t("configuration","mode");
x.t("configuration","default");
x.t("configuration","crc4");
x.t("configuration","exec");
x.t("configuration","initial");
x.t("configuration","framing");
x.t("configuration","information");
x.t("revertive","-noconfirm");
x.t("amount","information");
x.t("psc2","slot");
x.t("psc2","associated");
x.t("psc2","standby");
x.t("failure","occurs");
x.t("failure","port");
x.t("configures","link-aggregation");
x.t("configures","type");
x.t("configures","card");
x.t("configures","link");
x.t("configures","automatic");
x.t("configures","system");
x.t("additional","usage");
x.t("additional","prompting");
x.t("usage","change");
x.t("usage","shut");
x.t("usage","command");
x.t("usage","desired");
x.t("usage","clc-type");
x.t("usage","return");
x.t("usage","framing");
x.t("usage","configuration");
x.t("usage","value");
x.t("olc/olc2","clc/clc2");
x.t("value","combined");
x.t("value","0x8000");
x.t("value","range");
x.t("value","appropriate");
x.t("pscs","psc2s");
x.t("specific","type");
x.t("card\u2019s","current");
x.t("card\u2019s","framing");
x.t("card\u2019s","standby");
x.t("reboots","e1s");
x.t("depending","upon");
x.t("generated","default");
x.t("generated","card");
x.t("generated","specific");
x.t("transmitted","first");
x.t("cli","session");
x.t("(s)","highest");
x.t("administrative","state");
x.t("administrative","mode");
x.t("terminates","processes");
x.t("systems","tel");
x.t("transmissions","pwe3-cesopsn");
x.t("transmissions","clc");
x.t("dynamic","changes");
x.t("online","respectively");
x.t("noted","type");
x.t("configure","active");
x.t("configure","linecard");
x.t("configure","sdh");
x.t("configure","parameters");
x.t("configure","redundancy");
x.t("configure","operational");
x.t("information","link");
x.t("information","frame");
x.t("information","transmitted");
x.t("psc","defines");
x.t("psc","identifies");
x.t("psc","psc2");
x.t("psc","standby");
x.t("attached","line");
x.t("narrowband","transmissions");
x.t("protection","switching");
x.t("uni-directional","aps");
x.t("ds1/t","default");
x.t("appropriate","card");
x.t("switched","standby");
x.t("caution","switching");
x.t("fax","408-527-0883");
x.t("prompting","command");
x.t("lacp","form");
x.t("highest","system");
x.t("application","processor");
x.t("global","configuration");
x.t("clc/clc2","example");
x.t("clc/clc2","line");
x.t("clc/clc2","card");
x.t("choose","initialization");
x.t("port","example");
x.t("port","line");
x.t("port","link");
x.t("port","configurations");
x.t("port","redundancy");
x.t("port","redundant");
x.t("port","configuration");
x.t("port","used");
x.t("chassis","aps");
x.t("priority","toggle-link");
x.t("priority","lowest");
x.t("priority","command");
x.t("priority","value");
x.t("priority","used");
x.t("priority","hex");
x.t("administration","guide");
x.t("order","standby");
x.t("causes","link");
x.t("operate","mode");
x.t("operate","frame");
x.t("used","create");
x.t("used","ethernet");
x.t("used","line");
x.t("used","redundancy");
x.t("used","mostly");
x.t("used","important");
x.t("used","signaling");
x.t("used","configure");
x.t("used","lacp");
x.t("used","used");
x.t("used","system");
x.t("used","conjunction");
x.t("manage","different");
x.t("cards","-noconfirm");
x.t("cards","default");
x.t("cards","card");
x.t("cards","top");
x.t("cards","spio");
x.t("cards","redundancy");
x.t("cards","olc2");
x.t("cards","affects");
x.t("cards","chassis");
x.t("cards","bottom");
x.t("cards","used");
x.t("system","execute");
x.t("system","ethernet");
x.t("system","intuitively");
x.t("system","default");
x.t("system","sdh");
x.t("system","sonet");
x.t("system","important");
x.t("system","psc");
x.t("system","priority");
x.t("system","administration");
x.t("system","system");
x.t("either","2-bytes");
x.t("either","olc/olc2");
x.t("following","command");
x.t("following","commands");
x.t("smallest","size");
x.t("hex","value");
x.t("bottom","shelf");
x.t("service","mode");
x.t("service","support");
x.t("service","avoid");
x.t("service","maintenance");
x.t("service","types");
x.t("service","important");
x.t("service","enable");
x.t("service","clc");
x.t("service","terminates");
x.t("bi-directional","non-revertive");
x.t("using","keyword");
x.t("at-boot","framing");
x.t("setting","mode");
x.t("setting","used");
x.t("conjunction","standby");
x.t("sonet/sdh","line");
x.t("returns","mode");
x.t("returns","card");
x.t("returns","exec");
x.t("returns","configuration");
x.t("returns","cli");
x.t("restores","redundancy");
x.t("without","additional");
x.t("associated","qglc");
x.t("operations","pseudo-aps-mode");
x.t("including","bindings");
x.t("including","path-type");
x.t("port\u2019s","mac");
x.t("standby","active");
x.t("standby","mode");
x.t("standby","state");
x.t("standby","deletes");
x.t("standby","-noconfirm");
x.t("standby","product");
x.t("standby","default");
x.t("standby","spio");
x.t("standby","sets");
x.t("standby","redundancy");
x.t("standby","respectively");
x.t("standby","important");
x.t("standby","pscs");
x.t("standby","priority");
x.t("standby","cards");
x.t("standby","pscs/psc2s");
x.t("assumed","pac");
x.t("operational","service");
x.t("linear","1:1");
x.t("linear","means");
x.t("linear","uni-directional");
x.t("higher","type");
x.t("higher","product");
x.t("higher","keyword");
x.t("pscs/psc2s","application");
x.t("port-mode","pseudo-aps-mode");
x.t("port-mode","enabled");
x.t("port-mode","type");
x.t("port-mode","command");
x.t("port-mode","service-type");
x.t("port-mode","enables");
x.t("understands","command");
}
